From c26de54e05cad447c8a012640aff938163c72255 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 24 2020 02:18:19 +0000
Subject: [PATCH 1501/2232] Format with clang-format 10


---

diff --git a/src/cxx.cc b/src/cxx.cc
index c954513..4000b26 100644
--- a/src/cxx.cc
+++ b/src/cxx.cc
@@ -245,7 +245,7 @@ static_assert(alignof(std::string) <= alignof(void *),
               "unexpectedly large std::string alignment");
 static_assert(sizeof(std::string) <= kMaxExpectedWordsInString * sizeof(void *),
               "unexpectedly large std::string size");
-}
+} // namespace
 
 #define STD_VECTOR_OPS(RUST_TYPE, CXX_TYPE)                                    \
   size_t cxxbridge1$std$vector$##RUST_TYPE##$size(                             \

